fastNLP.core package
====================

.. automodule:: fastNLP.core
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   fastNLP.core.callbacks
   fastNLP.core.collators
   fastNLP.core.controllers
   fastNLP.core.dataloaders
   fastNLP.core.dataset
   fastNLP.core.drivers
   fastNLP.core.log
   fastNLP.core.metrics
   fastNLP.core.samplers
   fastNLP.core.utils

Submodules
----------

.. toctree::
   :maxdepth: 4

   fastNLP.core.vocabulary
